<?php
/**
 * Sifency Portfolio Single Canvas
 * Used to render Elementor-based single Portfolio templates.
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
get_header();
$sifency_addons_template_id = get_query_var( 'sifency_portfolio_single_template_id' );
if ( $sifency_addons_template_id && class_exists( '\Elementor\Plugin' ) ) {
    // phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped -- Elementor already escapes content internally.
	echo \Elementor\Plugin::instance()->frontend->get_builder_content_for_display( $sifency_addons_template_id );
}

get_footer();
